.row-596 {
    margin-top: 0px;
    margin-left: 0px;
    padding-top: 0px;
    margin-right: 0px;
    padding-left: 0px;
    margin-bottom: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
}

.row-799 {
    padding-top: var(--padding-compact-top);
    padding-left: var(--padding-compact-left);
    padding-right: var(--padding-compact-right);
    padding-bottom: var(--padding-compact-bottom);
}

.row-447 .row-gap {
    column-gap: 20px;
}

.row-596 .row-gap {
    column-gap: 20px;
}